Subject: RE: Wireless at IETF

From: "Ed Juskevicius" <[email-masked]>
Date: Wed, 18 Jan 2006 12:25:34 -0500

In addition to the content suggested below, I think a few words on "Why ad-hoc mode is BAD during IETF meetings" should also be included.  Not everyone knows the issues caused by ad-hoc mode (e.g. newbie attendees).

Regards and Happy New Year ...

Ed

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Marshall Eubanks
Sent: Sunday, January 15, 2006 4:39 PM
To: Harald Tveit Alvestrand
Cc: [email-masked]
Subject: Re: Wireless at IETF

I think (and suggested to the IAOC) that there should be
an information sheet and / or web site for each meeting with  
information on how to determine Ad Hoc Mode, how
to turn it off, etc., for all major OS choices.

Regards
Marshall

On Jan 15, 2006, at 4:10 PM, Harald Tveit Alvestrand wrote:

> Tangential:
> At the IEEE meeting following the IETF, someone asked me "how do I
> turn off ad hoc mode".
>
> I was hard put to find an answer for Windows XP with the standard
> drivers (I use 2000 and a Cisco driver kit).
>
> Suggestion: Make instructions *with screenshots* of how to turn off
> ad hoc mode on Windows XP available at the next IETF.
>
>                        Harald
>
>
> --On søndag, januar 15, 2006 15:23:01 -0500 Henning Schulzrinne
> <[email-masked]> wrote:
>
>> http://www.nmrc.org/pub/present/shmoocon-2006-sn.ppt describes what 
>> seems to explain the appearance of IETF6x named computer-to-computer 
>> wireless networks at IETF meetings. Apparently, there is a
>> feature  that
>> has systems automatically advertise the last AP SSID after   
>> (involuntary)
>> disconnection. The slides are skimpy on details, but  provide a  
>> bit more
>> background than the usual "turn of ad-hoc mode"  exhortations at IETF
>> meetings.
>>
>> Henning
>>
>> _______________________________________________
>> Ietf mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ietf
>>
>
>
>
>
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf